SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFile11 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFile11 Interface

For a list of all members of this type, see IEdmFile11 members.

# Public Properties

| Name | Description
--- | --- | ---
| PrivateStateFile | Gets whether this file is in a private state.

Top

# See Also

####

IEdmFile11 Interface
EPDM.Interop.epdm Namespace